.trust {
	margin: 30px auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
}
.trust__title {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: #444;
	text-transform: uppercase;
}
.trust__images-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 30px;
}
.trust__img {
	width: 100%;
	max-width: 150px;
}